Bug 142764 - unhandled exception during install on via epia me6000
unhandled exception during install on via epia me6000
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-13 17:09 EST by Jeremy Gorman
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-01 17:03:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Gorman 2004-12-13 17:09:57 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.1.4322)

Description of problem:
Traceback (most recent call last):
File "/usr/src/build/475969-i386/install/usr/lib/anaconda/gui.py", 
line 792, in nextClicked self.setScreen()
File "/usr/src/build/475969-i386/install/usr/lib/anaconda/gui.py", 
line 1103, in setScreen exec s
File "<string>", line 1 in ?
ValueError: bad marshall data

Version-Release number of selected component (if applicable):
anaconda in fc3 release

How reproducible:
Couldn't Reproduce

Steps to Reproduce:
1.begin install again
2.did not occur second time through
3.
    

Actual Results:  Unhandled exception Dialog appears

Expected Results:  Normal install proceeds

Additional info:
Comment 1 Jeremy Katz 2004-12-13 20:38:14 EST
This looks a lot like a bad CD.  Can you verify your media according
to the instructions at http://rhlinux.redhat.com/anaconda/mediacheck.html?
Comment 2 Jeremy Katz 2005-02-01 17:03:23 EST
Closing due to inactivity.  Please reopen if you have further information to add
to this report.

Note You need to log in before you can comment on or make changes to this bug.